.secondaryNav{
	padding: 100px 0 50px 0;
	text-align: center;
	margin: 0 auto;
}
.secondaryNav button{
	padding: 20px;
  margin: 2% 10px 0 2%;
  font-size: 0.8em;
  border-radius: 5px;
  background-color: #00adef;
  box-shadow: 1px 1px;
  text-transform: uppercase;
  color: white;
  cursor: pointer;
  text-align: justify;
}
.secondaryNav button:last-child{
	margin-right:0; 
}
.productSize{
	width: 35%;
  max-width: 330px;
  float: right;
}
.productSize img{
	width: 100%;
}
.description{
	width: 60%;
	margin:0 4% 0 0;
	float: left; 
}
.products{
	clear: left;
	text-align: center;
	padding:1.5% 0; 
	width:90%;
	height: 220px;
	max-width: 1050px;
}

.second-cont{
	display: none;
}
.fig{
	display: none;
}
.active{
	display: block;
}
.default{
	display: block;
}
article ul li{
	display: inline-block;
}

.description h2, .description h3{
	font-family: RobotoM, Helvetica, Arial, sans-serif;
	font-size: 1.5em;
}
.description h2{
	text-align: center;
}

.description h3{
	
}
hr { 
  display: block;
  margin: 0.5em auto;
  border-style: inset;
  border-width: 1px;
	color:red;
	width:300px
} 




/* lightbox*/
#gallery {
	width: 90%;
	height: auto;
	display: flex;
	/*text-align: center;*/
	margin: 0 0 30px 10%;
}
#gallery li{
	text-align:justify;
}
#gallery a {
	text-decoration:none;
	text-align:justify;
	}

#gallery .item {
	width: 200px; 
	height: 125px;
	overflow: hidden;
	float: left;
	border: 4px solid #00adef;
	margin: 5px;
}


#gallery .item a { 
    overflow: hidden;
	}

#gallery .item a img {
	width: 100%; 
	align-self: center;
	}

.lightbox {
	/** Hide the lightbox */
	display: none;
	
	/** Apply basic lightbox styling */
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	color:#333333;
	}

.lightbox:target {
    /** Show lightbox when it is target */
    display: block;
    outline: none;
}

.lightbox .box {
  	width: -webkit-min-content;
  	width: -moz-min-content;
  	width: min-content;
	min-width:850px;
 	margin: 2% auto;
	padding:10px 20px 10px 20px;
	background-color:#FFF;
	box-shadow: 0px 1px 26px -3px #777777; 
	}

.lightbox .title {
	margin:0;
	padding:0 0 10px 0px;
	border-bottom:1px #ccc solid;
	font-size:22px;
	}

.lightbox .content2 {
	display:block;
	position:relative;
	}
	

.lightbox .content2 .desc {
	z-index:99;
	bottom:0;
	position:absolute;
	padding:10px;
	margin:0 0 4px 0;
	background:rgba(0,0,0,0.8);

	color:#fff;
	font-size:17px;
	opacity:0;
	transition: opacity ease-in-out 0.5s;
	}	
	
.lightbox .content:hover .desc	{
	opacity:1;
}

.lightbox .next,
.lightbox .prev,
.lightbox .close {
	display:block;
	text-decoration:none;
	font-size:22px;
	color:#858585;
	}

.prev {
	float:left;
	}

.next, .close {
	float:right;
}
	
.clear {
	display:block;
	clear:both;
}


@media only screen and (max-width: 750px) and (min-width: 600px){
	#gallery{
		margin-left:5%;
	}
}
@media only screen and (max-width: 600px) and (min-width: 300px){
	#gallery{
		text-align: center;
		margin:0 0 10% 40px;
	}

	#gallery .item {
		width: 270px; 
		height: 165px;
	}
	.productSize{
		display: none;
	}
	.description{
		padding: 0 10px;
		width: 100%;
	}
}
@media only screen and (max-width: 450px) {
	#gallery{
		text-align: center;
		margin:0 0 5% 60px;
	}

	#gallery .item {
		width: 280px; 
		height: 175px;
	}
	.productSize{
		display: none;
	}
}
